<?php
// created: 2022-12-13 04:47:04
$mod_strings = array (
  'LBL_TEAM' => 'Equipos',
  'LBL_TEAMS' => 'Equipos',
  'LBL_TEAM_ID' => 'Id de Equipo',
  'LBL_ASSIGNED_TO_ID' => 'Id Usuario Asignado',
  'LBL_ASSIGNED_TO_NAME' => 'Asignado a',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Fecha de Creación',
  'LBL_DATE_MODIFIED' => 'Fecha de Modificación',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nombre',
  'LBL_CREATED' => 'Creado por',
  'LBL_CREATED_ID' => 'Creado por Id',
  'LBL_DOC_OWNER' => 'Propietario del documento',
  'LBL_USER_FAVORITES' => 'Usuarios Favoritos',
  'LBL_DESCRIPTION' => 'Descripción',
  'LBL_DELETED' => 'Eliminado',
  'LBL_NAME' => 'Nombre',
  'LBL_CREATED_USER' => 'Creado por Usuario',
  'LBL_MODIFIED_USER' => 'Modificado por Usuario',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Quitar',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificado Por Nombre',
  'LBL_MODULE_NAME' => 'Quote Documents',
  'LBL_MODULE_TITLE' => 'Quote Documents',
  'LNK_NEW_DOCUMENT' => 'Crear Documento',
  'LNK_DOCUMENT_LIST' => 'Lista de Documentos',
  'LBL_SEARCH_FORM_TITLE' => 'Buscar Quote Document',
  'LBL_DOCUMENT_ID' => 'ID de Documento',
  'LBL_ASSIGNED_TO' => 'Asignado a:',
  'LBL_CATEGORY' => 'Categoría',
  'LBL_SUBCATEGORY' => 'Subcategoría',
  'LBL_STATUS' => 'Estado',
  'LBL_IS_TEMPLATE' => 'Es una Plantilla',
  'LBL_TEMPLATE_TYPE' => 'Tipo de Documento',
  'LBL_REVISION_NAME' => 'Número de Versión',
  'LBL_MIME' => 'Tipo MIME',
  'LBL_REVISION' => 'Versión',
  'LBL_DOCUMENT' => 'Documento Relacionado',
  'LBL_LATEST_REVISION' => 'Última Versión',
  'LBL_CHANGE_LOG' => 'Registro de Cambios',
  'LBL_ACTIVE_DATE' => 'Fecha de Publicación',
  'LBL_EXPIRATION_DATE' => 'Fecha de Caducidad',
  'LBL_FILE_EXTENSION' => 'Extensión de Archivo',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Sin Especificar',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Quote Document',
  'LBL_DOC_NAME' => 'Nombre de Documento:',
  'LBL_FILENAME' => 'Nombre de Archivo:',
  'LBL_FILE_UPLOAD' => 'Archivo:',
  'LBL_DOC_VERSION' => 'Revisión:',
  'LBL_CATEGORY_VALUE' => 'Categoría:',
  'LBL_SUBCATEGORY_VALUE' => 'Subcategoría:',
  'LBL_DOC_STATUS' => 'Estado:',
  'LBL_DET_TEMPLATE_TYPE' => 'Tipo de Documento:',
  'LBL_DOC_DESCRIPTION' => 'Descripción:',
  'LBL_DOC_ACTIVE_DATE' => 'Fecha de Publicación:',
  'LBL_DOC_EXP_DATE' => 'Fecha de Caducidad:',
  'LBL_LIST_FORM_TITLE' => 'Quote Documents Lista',
  'LBL_LIST_DOCUMENT' => 'Documento',
  'LBL_LIST_CATEGORY' => 'Categoría',
  'LBL_LIST_SUBCATEGORY' => 'Subcategoría',
  'LBL_LIST_REVISION' => 'Versión',
  'LBL_LIST_LAST_REV_CREATOR' => 'Publicado Por',
  'LBL_LIST_LAST_REV_DATE' => 'Fecha de Revisión',
  'LBL_LIST_VIEW_DOCUMENT' => 'Ver',
  'LBL_LIST_DOWNLOAD' => 'Descargar',
  'LBL_LIST_ACTIVE_DATE' => 'Fecha de Publicación',
  'LBL_LIST_EXP_DATE' => 'Fecha de Caducidad',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_LIST_DOC_TYPE' => 'Tipo de Documento',
  'LBL_LIST_FILENAME' => 'Nombre de Archivo',
  'LBL_SF_DOCUMENT' => 'Nombre de Documento:',
  'LBL_SF_CATEGORY' => 'Categoría:',
  'LBL_SF_SUBCATEGORY' => 'Subcategoría:',
  'LBL_SF_ACTIVE_DATE' => 'Fecha de Publicación:',
  'LBL_SF_EXP_DATE' => 'Fecha de Caducidad:',
  'DEF_CREATE_LOG' => 'Documento Creado',
  'ERR_DOC_NAME' => 'Nombre del Documento',
  'ERR_DOC_ACTIVE_DATE' => 'Fecha de Publicación',
  'ERR_DOC_EXP_DATE' => 'Fecha de Caducidad',
  'ERR_FILENAME' => 'Nombre de Archivo',
  'LBL_TREE_TITLE' => 'Documentos',
  'LBL_LIST_DOCUMENT_NAME' => 'Nombre del Documento',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote Document',
  'LBL_HOMEPAGE_TITLE' => 'Mi Quote Documents',
  'LNK_NEW_RECORD' => 'Crear Quote Document',
  'LNK_LIST' => 'Ver Quote Documents',
  'LNK_IMPORT_M01_QUOTE_DOCUMENT' => 'Import Quote Document',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Historial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE' => 'Quote Documents',
  'LNK_IMPORT_VCARD' => 'Import Quote Document vCard',
  'LBL_IMPORT' => 'Import Quote Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote Document record by importing a vCard from your file system.',
);